@charset "UTF-8";
/*--------------------------------------------*/
body {
	margin:0px;
	padding:0px;
	text-align:center;
	font-size:100%;
	line-height:1em;
	color:#231815;
	background:url("../img/grid/00.png") 10px 0 #E5E5E5;
}
body,input,textarea {font-family: Univers, Minion, Arial, "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;}
body div, header, footer, section { text-align:left;}

h1 {font-size:175%;}
h2 {font-size:137.5%;}
h3 {font-size:125%;}
h4 {font-size:112.5%;}
h5 {font-size:100%;}
h6 {font-size:100%;}
h1,h2,h3,h4,h5,h6,div,ul,li,dl,dt,dd,img,p,a,table,tr,td,address{
	margin:0px;
	padding:0px;
	border-width:0px;
	line-height:1.69em;
	text-align:left;
	font-style:normal;
    font-weight:normal;
}
em,i {font-style:normal;}
ul{list-style:none outside;}
li{margin-bottom:1.6em;}
table {border-collapse:collapse; border-spacing:0;}
/*************/
#clear, .clear {clear:both;}
.c {margin-left:auto; margin-right:auto;}
.l {float:left;}
.r {float:right;}
img.l { margin:0 10px 10px 0 }
img.r { margin:0 0 10px 10px }
/* -------------------------------------------- */
.btn a:hover img,
a.btn:hover img{
	opacity: .50; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=50); /* IE lt 8 */
	-ms-filter: "alpha(opacity=50)"; /* IE 8 */
	-khtml-opacity: .50; /* Safari 1.x */
	-moz-opacity: .50; /* FF lt 1.5, Netscape */
}
/* -------------------------------------------- */

/* img */
img { width:100%; }
img.ir_pdf { width:auto; margin:auto; }
header, footer, div, section, a { background-size:100% auto; }

/* default / black */
a,a:link { color:#231815; text-decoration:underline; }
.fc_black, .fc_black a, .fc_black a:link { color:#231815; }
.fc_black a:active,
a:active { color:#898989; }
a:hover { color:#898989; text-decoration:underline; }
.fc_black a:hover { color:#898989; }
/* white */
.fc_white, .fc_white a, .fc_white a:link { color:#FFFFFF }
.fc_white a:hover, .fc_white a:active { color:#B5B5B6; }
/* global nav */
.sidebarHead a, #sideNav a,
.sidebarHead a:hover, #sideNav a:hover { text-decoration:none; }
/* nonTabOpen */
.nonTabOpen a {}

/* -------------------------------------------- */

/* clearfix */
section:after,
#sideNav:after,
#sideNav div:after,
#sidebars div:after,
#contents div:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
/*
section,
#sideNav,
#sideNav div,
#sidebars div,
#contents div{display:inline-block;}
*/
/* \*/
* html section,
* html #sideNav,
* html #sideNav div,
* html .sidebarBox, * html .sidebarBox div,
* html #contents div{ height:1%; }
section,
#sideNav,
#sideNav div,
#sidebars div,
#contents div:not(.rsbtn_exp.rsimg){ display:block; }
/* */

/* -------------------------------------------- */

#wrapper { width:100%; max-width:1920px; position:relative; }


/* sideNav / 14.2% ******/
#sideNav    { position:fixed; top:0; left:0; height:100%; background:#000; padding-top:10px; width:14.85%; max-width:284px; z-index:10010; }
#sideNav nav{ padding-bottom:3em; border-top:1px solid #000; clear:both; }
#sideNav li { margin:0; }

#sideNav .gNav { padding-bottom:3em; }

/* #globalNav */
#sideNav #globalNav li a, #sideNav p { padding:7px 20px; }
#sideNav #globalNav li.selected,
#sideNav #globalNav a:hover { background:#444; }
#sideNav #globalNav li a { display:block; }

/* search_block */
.search_block { margin:10px 0 10px 20px; padding-bottom:5em; }
#SS_searchSubmit { width:24px; vertical-align:top  }/* 虫眼鏡アイコン width:15%; */
#SS_searchSubmit2 { width:24px; vertical-align:top  }/* 虫眼鏡アイコン width:15%; */
#SS_searchQuery  { width:70%; border:0; padding:3px 0 2px 4px; }
#SS_searchQuery.on  { color:#FFF; background:#333; }
#SS_searchQuery.off { color:#d9d9d9; background:#4d4d4d; }

/* language */
.language {}

/* hamburger */
.hamburger { width:20%; display:none; }
.accordion_head, .accordion_head_open { cursor:pointer; font-weight:normal; }


/* sidebars ******//*absolute*/
#sidebars { position:fixed; top:0; left:0; width:100%; max-width:1920px; z-index:10005; }
.sidebarBox li { margin:0; }

/* js */
#sidebars .sidebarBox { display:none; position:relative; }
#sidebars .sidebarBodyChild { display:none; }
.sidebarBodyChild div { float:left; width:33%; }
.sidebarBodyChild div div { float:none; width:90%; }
#sidebars .sidebarBodyChild.show { display:block; }

/* sidebarsClose */
.sidebarsClose {
    position:fixed; top:0; left:0; right:0; bottom:0;
    display:none; cursor:pointer; z-index:10002;
}
.sidebarBodyChild .sidebarsCloseBtn, .sidebarsCloseBtn {
    position:absolute; bottom:0; right:0; width:1.8em;
    text-align:right; padding:0 1em .5em 0; cursor:pointer;
}

/* js:accordion */
.sidebarBody li ul { display:block; padding-left:1.5em; }
.sidebarBody li li { width:100%; float:none; }
.sidebarBody li strong { font-weight:normal; }

/* sidebarBox */
.sidebarBox { background:url(../img/bg/black80.png); }
#sidebars .sidebarBox { position:absolute; top:0; left:0; width:85.5%; padding-left:14.5%; overflow:hidden; }
#sidebars #sidebar01 { top:13.75em; }
#sidebars #sidebar02 { top:16.25em; }
#sidebars #sidebar03 { top:18.8em; }
#sidebars #sidebar04 { top:21.4em; }
#sidebars #sidebar05 { top:24em; }
#sidebars #sidebar06 { top:26.5em; }
#sidebars #sidebar07 { top:31.8em; }

/* sidebarHead */
#sidebars .sidebarHead { background:url(../img/bg/black50.png); }
.sidebarHead ul { padding:0 1em; margin:0; }
.sidebarHead li a { display:block; padding:1.2em 1em; }
.sidebarHead li { border-bottom:2px solid #222; float:left; }
.sidebarHead li:hover { background:#444; }
.sidebarHead li.selected { border-bottom:2px solid #FFF; }
.sidebarHead li.tabOpen:hover { background-image:url(../img/navi_arrow_on.png);}
.sidebarHead li.tabOpen{ 
background-image:url(../img/navi_arrow.png); 
background-repeat:no-repeat; 
background-position:92% 50%;
padding-right:18px;
}

.sidebarHead li.nonTabOpen:hover { background:none; text-decoration:underline; border:none; text-decoration-color:#b5b5b6; }
.sidebarHead li.nonTabOpen.selected { border:none; }
/* sidebarBody scroll */
.sidebarBody { margin:0 0 2.2em 1.8em; }
#sidebars .sidebarBody { overflow:hidden; height:20em; width:84%; }
.sidebarBodyChild { position:relative; }
.sidebarBody h5,
.sidebarBodyChild div { margin:1.8em 0 0; }
.sidebarBodyChild div div { margin:0; }

/* sidebarBoxIn */
#sidebars .sidebarBoxIn { width:1800px; }
.page_link .page_link_scroll { height:31em; }

@media screen and (max-width:1801px){ #sidebars .sidebarBoxIn { width:1600px; } .page_link .page_link_scroll { height:29em; } }
@media screen and (max-width:1701px){ #sidebars .sidebarBoxIn { width:1500px; } .page_link .page_link_scroll { height:27em; } }
@media screen and (max-width:1601px){ #sidebars .sidebarBoxIn { width:1400px; } .page_link .page_link_scroll { height:25em; } }
@media screen and (max-width:1501px){ #sidebars .sidebarBoxIn { width:1300px; } .page_link .page_link_scroll { height:23em; } }
@media screen and (max-width:1401px){ #sidebars .sidebarBoxIn { width:1250px; } .page_link .page_link_scroll { height:22em; } }
@media screen and (max-width:1301px){ #sidebars .sidebarBoxIn { width:1200px; } .page_link .page_link_scroll { height:21em; } }

@media screen and (max-width:1240px){ .page_link .page_link_scroll { height:25em; } }

@media screen and (max-width:1201px){ #sidebars .sidebarBoxIn { width:1100px; } .page_link .page_link_scroll { height:23em; } }
@media screen and (max-width:1101px){ #sidebars .sidebarBoxIn { width:1000px; } .page_link .page_link_scroll { height:21em; } }

@media screen and (max-width:1024px){ .page_link .page_link_scroll { height:23em; } }

@media screen and (max-width:1001px){ #sidebars .sidebarBoxIn { width:900px; } .page_link .page_link_scroll { height:21em; } }
@media screen and (max-width:901px){ #sidebars .sidebarBoxIn { width:800px; } .page_link .page_link_scroll { height:19em; } }
@media screen and (max-width:801px){ #sidebars .sidebarBoxIn { width:700px; } .page_link .page_link_scroll { height:17em; } }

@media screen and (max-width:768px){ #sidebars .sidebarBoxIn { width:540px; } }
@media screen and (max-width:701px){ #sidebars .sidebarBoxIn { width:490px; } }
@media screen and (max-width:601px){ #sidebars .sidebarBoxIn { width:420px; } }
@media screen and (max-width:501px){ #sidebars .sidebarBoxIn { width:350px; } }

@media screen and (max-width:480px){ #sidebars .sidebarBoxIn { width:336px; } }
@media screen and (max-width:470px){ #sidebars .sidebarBoxIn { width:329px; } }
@media screen and (max-width:460px){ #sidebars .sidebarBoxIn { width:322px; } }
@media screen and (max-width:450px){ #sidebars .sidebarBoxIn { width:315px; } }
@media screen and (max-width:440px){ #sidebars .sidebarBoxIn { width:308px; } }
@media screen and (max-width:430px){ #sidebars .sidebarBoxIn { width:301px; } }
@media screen and (max-width:420px){ #sidebars .sidebarBoxIn { width:294px; } }
@media screen and (max-width:410px){ #sidebars .sidebarBoxIn { width:287px; } }
@media screen and (max-width:400px){ #sidebars .sidebarBoxIn { width:280px; } }

@media screen and (max-width:390px){ #sidebars .sidebarBoxIn { width:273px; } }
@media screen and (max-width:380px){ #sidebars .sidebarBoxIn { width:266px; } }
@media screen and (max-width:370px){ #sidebars .sidebarBoxIn { width:259px; } }
@media screen and (max-width:360px){ #sidebars .sidebarBoxIn { width:252px; } }
@media screen and (max-width:350px){ #sidebars .sidebarBoxIn { width:245px; } }
@media screen and (max-width:340px){ #sidebars .sidebarBoxIn { width:238px; } }
@media screen and (max-width:330px){ #sidebars .sidebarBoxIn { width:231px; } }
@media screen and (max-width:320px){ #sidebars .sidebarBoxIn { width:224px; } }


/**************************/

/* box */
.box{
    /* 正方形表示 */ position:relative; width:100%;
    background-position:left top;
    float:left; overflow:hidden;
}
.box:after{
    /* 正方形表示 */ display:block; content:""; padding-top:100%; /* 幅に対する高さの割合 */
}
.box .boxIn{
    /* 正方形表示 */ position:absolute; top:0; left:0; bottom:0; right:0;
    overflow:hidden; padding:12px;
}
/* box */
.box01{ width: 8.34%; }
.box02{ width:16.66%; }
.box03{ width:24.99%; }
.box04{ width:33.32%; }
.box05{ width:41.56%; }
.box06{ width:49.98%; }
.box07{ width:58.31%; }
.box08{ width:66.64%; }
.box09{ width:74.97%; }
.box10{ width:83.3%; }
.box11{ width:91.63%; }
.box12{ width:99.96%; }
.box01 .boxIn{ background-image:url(../img/grid/01.png); }
.box02 .boxIn{ background-image:url(../img/grid/02.png); }
.box03 .boxIn{ background-image:url(../img/grid/03.png); }
.box04 .boxIn{ background-image:url(../img/grid/04.png); }
.box05 .boxIn{ background-image:url(../img/grid/05.png); }
.box06 .boxIn{ background-image:url(../img/grid/06.png); }
.box07 .boxIn{ background-image:url(../img/grid/07.png); }
.box08 .boxIn{ background-image:url(../img/grid/08.png); }
.box09 .boxIn{ background-image:url(../img/grid/09.png); }
.box10 .boxIn{ background-image:url(../img/grid/10.png); }
.box11 .boxIn{ background-image:url(../img/grid/11.png); }
.box12 .boxIn{ background-image:url(../img/grid/12.png); }

/* box高さ */
.boxh01:after{ padding-top:8.34%;}
.boxh02:after{ padding-top:16.66%;}
.boxh03:after{ padding-top:24.99%;}
.boxh04:after{ padding-top:33.32%;}
.boxh05:after{ padding-top:41.56%;}
.boxh06:after{ padding-top:49.98%;}
.boxh07:after{ padding-top:58.31%;}
.boxh08:after{ padding-top:66.64%;}
.boxh09:after{ padding-top:74.97%;}
.boxh10:after{ padding-top:83.3%;}
.boxh11:after{ padding-top:91.63%;}
.boxh12:after{ padding-top:99.96%;}

/* カラー指定 */
.c_blue_01  { background-color:#1450A0; }
.c_blue_02  { background-color:#1E96D2; }
.c_blue_03  { background-color:#002D69; }
.c_blue_04  { background-color:#0A6996; }

.c_green_01 { background-color:#32B9AF; }
.c_green_02 { background-color:#14964B; }
.c_green_03 { background-color:#196464; }
.c_green_04 { background-color:#054619; }

.c_litegreen_01 { background-color:#68bc8c;}
.c_litegreen_02 { background-color:#afd8c2;}

.c_yellow_01{ background-color:#F5B428; }
.c_yellow_02{ background-color:#877314; }

.c_orange_01{ background-color:#F08250; }
.c_orange_02{ background-color:#824123; }

.c_pink_01  { background-color:#E61E69; }
.c_pink_02  { background-color:#7D0A32; }

.c_purple_01{ background-color:#B4328C; }
.c_purple_02{ background-color:#640A4B; }

.c_litepurple_01{background-color:#C765A9;}
.c_litepurple_02{background-color:#F0D6E8;}
.c_litepurple_03{background-color:#f7eaf3;}

.c_gray_01  { background-color:#CCCCCC; }
.c_gray_02  { background-color:#898989;}
.c_gray_03  { background-color:#c8c9c9; }

.c_liteBlue_01 { background-color:#1e96d2; }
.c_liteBlue_02 { background-color:#56b0dd; }
.c_liteBlue_03 { background-color:#8ecae8; }

.c_white_01 { background-color:#FFFFFF; }


/* カラーパレット2 */

/* ENVIRONMENT */
.c_green3_1{background-color:#14964b;}
.c_green3_2{background-color:#4fb078;}
.c_green3_3{background-color:#89caa5;}
.c_green3_4{background-color:#c4e5d2;}
.c_green3_5{background-color:#e7f4ed;}

/* MONOTONE */
.c_mono05{ background-color:#7F7F7F;}
.c_mono06{ background-color:#BFBFBF;}
.c_mono07{ background-color:#CCCCCC;}
.c_mono08{ background-color:#D4D4D4;}
.c_mono09{ background-color:#D9D9D9;}
.c_mono10{ background-color:#E6E6E6;}
.c_mono11{ background-color:#F2F2F2;}


/* boxBtn */
.box .boxBtn { display:block; position:absolute; top:0; left:0; bottom:0; right:0; }
.box .boxBtn:hover { background:url(../img/bg/white40.png); }
/* boxBg */
.boxBg { position:absolute; top:0; left:0; }
/* box a color */
.box.fc_black a .boxIn, .box a .boxIn,  
.box.fc_black a .boxIn:link, .box a .boxIn:link,
.box.fc_black a .boxIn:hover, .box a .boxIn:hover,
.box.fc_black a .boxIn:active, .box a .boxIn:active { color:#231815; }
.box.fc_white a .boxIn,
.box.fc_white a .boxIn:link,
.box.fc_white a .boxIn:hover,
.box.fc_white a .boxIn:active{ color:#FFFFFF; }

/**************************/

/* contents */
#contents {
    width:85.2%; float:right;
}

/* header */
header { position:relative; }
header.box:after { padding-top:37.50%; }/*41.56%*/
header.box .boxIn{ padding:0; }
.logo  { display:block; position:absolute; top:0; left:0; z-index:100; }
header p { position:relative; z-index:80;}

/* footer */
footer { clear:both; padding:12px 12px 3em; background-color:#FFF; background-image:url(../img/grid/12.png); }
footer ul { float:left; width:90%; }
footer li { float:left; margin:0 2em 0 0; }
footer p  { clear:both; padding-top:.6em; }
footer a  { color:#666; }
/* sns */
footer .sns { width:6%; float:right; }
footer .sns a { width:50%; float:left; }

/* emergency */
.emergency { background:#FFF; }
.emergency.box:after { padding-top:8.34%; }

/* boxInfo */
.main .boxIn .boxInfo {
    background:url(../img/bg/white80.png);
    padding:7% 0 0 4%;
    width:71%;
    min-height:18%;
}



/* ==== ==== ==== */


.pc { display:block; }
.sp { display:none; }


/* 1240px */
@media screen and (max-width: 1240px){
body {font-size:80%}
#sidebars #sidebar01 { top:15.1em; }
#sidebars #sidebar02 { top:17.9em; }
#sidebars #sidebar03 { top:20.7em; }
#sidebars #sidebar04 { top:23.5em; }
#sidebars #sidebar05 { top:26.2em; }
#sidebars #sidebar06 { top:29em; }
}

/* 1024px */
@media screen and (max-width: 1024px){
body {font-size:70%}
#sidebars #sidebar01 { top:16.08em; }
#sidebars #sidebar02 { top:18.9em; }
#sidebars #sidebar03 { top:22em; }
#sidebars #sidebar04 { top:24.9em; }
#sidebars #sidebar05 { top:27.75em; }
#sidebars #sidebar06 { top:30.7em; }
}


/* ==== ==== ==== */


/* 768px */
@media screen and (max-width: 768px)
{

.pc { display:none; }
.sp { display:block; }

/* TB・SP時のみ正方形ボックスの高さ動的 */
.spBoxClear.box:after, .spBoxClear .box:after { padding-top:0 !important; padding-bottom:1em; }
.spBoxClear .boxIn { position:relative !important; }
/* boxBg */
.boxBg { height:100%; width:auto; }

/* TB・SP時のみクリア発生 */
.tbClear { clear:both !important; }

/* sideNav */
#sideNav { width:100%; max-width:100%; padding:0; position:relative; font-size:120%; }
#sideNav nav { display:none; height:60em; }
/* #globalNav */
#sideNav #globalNav { width:30%; }
#sideNav #globalNav a:hover { background:#222; }
/* search_block */
#SS_searchSubmit { width:3%; vertical-align:top; }/* 虫眼鏡アイコン */
/* hamburger */
#sideNav .hamburger { margin:0; padding:1% 1% 0; width:8%; display:inline; float:left; }
#sideNav .language  { margin:0; padding:1%; display:block; float:right; }

/* sidebars */
#sidebars { position:absolute; top:8em; left:30%; width:70%; height:58em; z-index:10015; background:#222; font-size:120%; }
#sidebars .sidebarHead ul  { padding:0; }
#sidebars .sidebarHead li a{ padding:0; }
#sidebarsIn {}
#sidebars .sidebarBox { width:100%; background:#333; padding-left:0; overflow:hidden; }

#sidebars #sidebar01,
#sidebars #sidebar02,
#sidebars #sidebar03,
#sidebars #sidebar04,
#sidebars #sidebar05,
#sidebars #sidebar06,
#sidebars #sidebar07 { top:0; }

.sidebarHead li { float:left; border-bottom:2px solid #222; }
.sidebarHead li:hover { background:#444; }
.sidebarHead li.selected { border-bottom:2px solid #FFF; }
.sidebarHead li.tabOpen{ 
background-image:url(../img/navi_arrow.png); 
background-repeat:no-repeat; 
background-position:92% 50%;
padding-right:18px;
}

/* sidebarHead */
#sidebars .sidebarHead    { padding:0 16px 0 0; }
#sidebars .sidebarHead li { padding:.5em; float:none; }
#sidebars .sidebarHead li a { padding:.2em 1em; }
/* sidebarBody scroll */
#sidebars .sidebarBody { height:40em; width:100%; }
/**/
#sidebars .sidebarBodyChild div { float:left; width:95%; }

/* contents */
#contents { width:100%; z-index:10020; position:relative; }

/* sns */
footer ul   { width:86%; }
footer .sns { width:12%; }


.sidebarBodyChild .sidebarsCloseBtn, .sidebarsCloseBtn {
    position:absolute; top:0 !important; right:0; width:1.8em;
    text-align:right; padding:0.5em 1em .5em 0; cursor:pointer;
}
.sidebarHead ul { padding:2.5em 0 0 0em !important; margin:0; }

}

/* NR概要文章に枠線の追加 */

.summary-frame {
    position: relative;
    margin: 6% 3% 3% 3%;
    padding: 12px !important;
    border: solid 1px #ccc;
    max-width: 855px;
}

.summary-frame p {
    margin: 0; 
    padding: 0;
}

.badminton-frame {
    position: relative;
    padding: 12px !important;
    border: solid 1px #ccc;
    max-width: 855px;
}

.badminton-frame p {
    margin: 0; 
    padding: 0;
}


/* タイルパーツ（4分割／6分割）の文字列あふれ対策 */

/* 全体の共通設定 */
section.box div.boxIn h2:after { content: " >"; }
section.box div.boxIn h2.shrink_letters:after { content: " >"; }
section.box div.boxIn h4.shrink_letters:after { content: " >"; }


/* カーニング */
/*
section.box div.boxIn h2 { font-family:Kozuka Mincho Pr6n; font-feature-settings: "pkna"; word-wrap: break-word; word-break: break-all; padding:4%; }
section.box div.boxIn p { word-wrap: break-word; word-break: break-all; padding: 0 4% 0 4%; }
section.box div.boxIn div { word-wrap: break-word; word-break: break-all; padding: 0 4% 0 4%; }
*/

/* 全体の共通設定(ふちどりをうっすらと) */
/*
section.box div.boxIn { padding:8px; }
section.box div.boxIn div.boxInfo02 { padding:0%; }
section.box div.boxIn div.boxInfo03 { padding:0%; }
*/

/* タイルパーツ 共通設定 PC */
@media screen and (min-width:879px){ 
    /* section.box div.boxIn h2 { font-size: 1.8vmax; line-height: 1.3; } */
    /* 6分割タイルのみきゅっとする */
    /* section.box02 div.boxIn h2 { margin: -3%; padding: 4%; word-wrap: break-word; word-break: break-all; } */
    /* サイトTOP 6分割タイルのみドロップキャップ */
    /* section.box02 div.boxIn h2:first-letter {font-family:Kozuka Mincho Pr6n; font-size: 2.8vmax; line-height: 1; float: left; margin: 1% 2% 0% 0%; padding: 0% 0% 0% 0%;} */
}

/* 6分割タイルだけ見出しをちょっと小さくする */
@media screen and (max-width: 879px) and (min-width: 769px){
    /* section.box div.boxIn h2 { font-size: 1.6vmax; line-height: 1.1; } */
    /* 汎用4分割タイルの見出しおおきく */
    /* section.box03 div.boxIn h2 { font-size: 2vmax; word-wrap: break-word; word-break: break-all; padding:4%; } */
    /* 汎用6分割タイルのみきゅっとする */
    /* section.box02 div.boxIn h2 { margin: -3%; padding: 4%; word-wrap: break-word; word-break: break-all; } */
    /* 汎用事例タイルのみきゅっとする */
    /* section.box div.boxIn h2.success_cstm { line-height:1.1; } */
}

/* タイルパーツ 共通設定 タブレット */
/*
@media screen and (max-width: 768px) and (min-width: 600px){ 
    section.box div.boxIn h2 { font-size: 3.5vmax; line-height: 1.2; }
    section.box div.boxIn p { font-size: 2vmax; line-height: 1.5; }
}
*/

/* タイルパーツ 共通設定 スマホ */
/*
@media screen and (max-width:599px){ 
    section.box div.boxIn h2 { font-size: 2.2vmax !important; line-height: 1.2; margin-top: -3%; }
    section.box div.boxIn p { font-size: 2vmax; line-height: 1.5; }
}
*/

/* タイルパーツ 差分の設定 */
/* タイルパーツ 汎用テンプレート 事例一覧 */
section.box div.boxIn h2.success_cstm { padding:4%; }
section.box div.boxIn p.success_type { text-align:right; padding: 0 4% 4% 4%; }
section.box div.boxIn p.shrink_letters { padding: 0 4% 4% 4%; }

/* タイルパーツ 技報バックナンバー */
section.box div.boxIn p.pub_date { padding: 0; }